<section class="viewer" [ngClass]="{ show: show }">
  <div class="backdrop" (click)="closePhotoViewer()"></div>
  <div class="overlay">
    <p class="close" (click)="closePhotoViewer()">CLOSE</p>
    <img
      [src]="'../../../assets/images/paintings/' + imageSource + '/gallery.jpg'"
      [alt]="'image of ' + imageSource"
      class="image"
    />
  </div>
</section>
